Bug 75294 - Red Hat Postfix FAQ is out of date
Red Hat Postfix FAQ is out of date
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Thomas Ploss
Web Development
: Security
Depends On: 91092
Blocks: 78767
  Show dependency treegraph
Reported: 2002-10-06 19:05 EDT by Simon J Mudd
Modified: 2007-04-18 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-01 12:27:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simon J Mudd 2003-04-08 06:51:04 EDT
Can you update the following URL to correctly reflect the Postfix packages I 
produce for RedHat Linux:


The URL at the bottom can be replaced with:

http://postfix.WL0.org, or ftp://ftp.WL0.org

If required I can send a patch for the file on the website.

Comment 1 Petri T. Koistinen 2003-05-17 11:57:35 EDT
I don't produce anything for RedHat Linux, weird bug. Better just close it. You
don't seem to be bothered about it anyway. Best just get rid of that old
documentation. Are you going to do something?
Comment 2 Simon J Mudd 2003-05-17 15:24:42 EDT
It looks like the Bugzilla database is wrong. The original report was made by
myself (sjmudd@pobox.com), the Bugzilla DB appears to be reporting this
incorrectly.  So Peter, why you are included in the report I just don't know.

Anyway back to the bug report...

The bug exists.  The URLs referenced (of my web page) are no longer correct, I'm
having to maintain them to ensure that people find my site.

I'm still getting referrals from RedHat's serves so people are still reading the
Postfix FAQ and HOWTO. Thus I would not suggest that RedHat remove the

If you find this documentation is out of date and you no longer wish to maintain
it, then please put this at the fron of the 2 documents and refer people to
Postfix's main web page http://www.postfix.org.

However I would appreciate it if the URLs requested are updated so I can remove
a domain I should not now be using (ea4els.ampr.org)

This has been pending since 10/2002 which is 7 months.  Will it get actioned
some time? (please)

Thanks and regards,

Simon Mudd, Postfix RPM packager
Comment 3 Petri T. Koistinen 2003-05-17 15:46:17 EDT
"So Peter, why you are included in the report I just don't know."

I, Petri (well equals Peter in english), use Postfix and advocade it, but
otherwise I have no idea. =)

Mike Harris, sorry for bothering, but I know you are active one. (Atleast on
IRC, heh heh.) ;-)
Comment 4 Mike A. Harris 2003-05-17 17:18:23 EDT
I have nothing to do with postfix.
Comment 5 Luke Meyer 2004-01-29 08:43:26 EST
the web team has now fixed the original bug with the url.  was there
some reason this was moved to be a "bugzilla" bug?  well, someone
close the bug if you don't want it around.
Comment 6 Petri T. Koistinen 2004-01-29 09:17:59 EST
I think whole FAQ
is totally out of date.

Component is bugzilla because I never reported this bug, Simon Mudd
did. Still I am marked as Reporter: and clearly I am not. See comment #2.
Comment 7 David Lawrence 2004-03-01 12:27:38 EST
Fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.